[MainForm]
Label27=Preset
GroupBox1=ÇalmaListesi ayarları
Label4=Kategoriler
Label5=Rotation
Label32=Total playlist length:
Label2=sa
Label1=dk
Label9=d
cbNoRptArtist=Do not repeat artist for:
chReadAdd=Read additional file info (cue points, etc)
Label22=dk
Label6=Consider artists identical if their names match for:
cbNoRptTrack=Do not repeat track for:
chNoRptAlbum=Do not repeat album for:
Label7=min
chNoRptTitle=Do not repeat track title for:
Label10=min
Button2=Test
rbOverwrite=Overwrite
rbToTheEnd=Add to the end
Label3=min
Label29=Priorities
Button4=Up
Button5=Down
Label30=If the program finds no tracks meeting the search criteria during list generation, the lowest-priority parameter will be omitted and the search will continue using the remaining parameters. The lower a parameter is on the list, the lower is its priority. 
btnGen=Generate
btnExport=Export to player
btnSavePlaylist=Save playlist...
Label28=Result:
btnReport=Show report...
Button1=Settings...
Button10=About...
btnExit=Exit
TabSheet1=Structure
TabSheet2=Settings
TabSheet3=Log
Button3=Help...
Label11=Amount of track overlap:
Label12=sec
Button6=Related artists
chNoRepeatAlbumSameArtist=Only compare albums from the same artist
txSavePreset=Save current preset?
Rename1=Rename...
Copy1=Copy preset name
Generatemultipleplaylists1=Generate multiple playlists...
chEmptyOnError=On error, create an empty playlist 
chUseLastPlayed=Use the Last Played tag
Button8=Multiple artists
Button7=Matching rules
chPlaylistWindow=Repeat protection with consideration for tracks in the playlist window 
Createevent1=Create event
chFilterNonPlayable=Filter non playable tracks
N1hour1=1 hour
N3hours1=3 hours
N6hours1=6 hours
N12hours1=12 hours
N24hours1=24 hours
N36hours1=36 hours
N2days1=2 days
N3days1=3 days
N5days1=5 days
N1week1=1 week

[SettingsForm]
RadioGroup2=Playlist encoding
RadioGroup1=On program exit
Ex1=Save preset
Ex2=Do not save
Ex3=Ask
Button1=OK
Button2=Cancel

[PartForm]
TabSheet1=General
Label35=Name:
Label1=Duration:
Label13=Tracks
Label2=hour
Label22=min
Label48=sec
Label49=sec
RadioButton1=Use all tracks from source
chIgnoreDoNotRepeat=Ignore all "do not repeat" rules
chDoNotLoop=Use this category only once (do not loop)
chOutro=Outro: add only at the end of the playlist 

TabSheet3=Tracks
GroupBox1=Tracks source:
rbSrcBase=Music Library
rbSrcPlaylist=Playlist(s)
rbSrcFolder=Klasör
chSrcIncludeSub=Include subfolders
rgSrcSelect=Tracks selection:
rgSrcSelect1=Random
rgSrcSelect2=In order
rgSrcTrack=Track
Label8=Start position:
chPosAutoAdvance=Advance on each generation
rbSrcTrack=Track/network stream/command
Label18=Add
Button1=Library
Button2=Playlist
Button3=Folder
Button8=Track
Button9=Delete

TabSheet2=Filters
Label3=Year
Label4=from
Label5=to
chExcludeWoYear=Exclude tracks without "year" specified
chExcludeWoRating=Exclude tracks without "rating" specified
Label6=Comment
Label7=Select tracks which contain one or more of the specified strings in the "comment" field. Comma (,) or semicolon (;) separated. REQUIRE keyword is used in order to make string moderate. NOT keyword can be used to exclude tracks.
chLengthEnabled=Track duration
Label10=no more than
Label11=at least
Label9=minutes
Label12=minutes
Label15=from
Label16=to
chExcludeWoBPM=Exclude tracks without "BPM" specified
Label21=Rating

TabSheet4=Genre
TabSheet5=Language
TabSheet6=Rating
TabSheet7=Gender

TabSheet9=Priority
chUsePriorityRating=Change track selection priority based on rating
Label47=Additional priority rules

TabSheet8=No-repeat
GroupBox2=Override global separation rules
sep0=Use global value
sep1=Specify
Label50=Additional separation rules

Button5=OK
Button4=Cancel

NetworkStream1=Network Stream
Command1=Command
chGenreFilter=Genre

[ReportForm]
Button1=Close

[SavePreset]
Label1=Preset name:
Label2=Preset group:
Button1=OK
Button2=Cancel

[PriorityRule]
Button2=OK
Button3=Cancel
Label1=Condition
Label3=days ago
Label2=Action
cnd0=Playcount
cnd1=Last played
cnd2=Year
cnd3=Genre
pr0=decrease priority by
pr1=increase priority by
cm0=less than
cm1=more than
lbEquals=equals

[PriorityStr]
s0=Decrease
s1=Increase
s2=playcount is
s3=last played is
s4=less than
s5=greater than
s6=days ago
s7=priority
s8=by
s9=for tracks where
s10=year
s11=genre
s12=equals

[SeparationRule]
Label1=Do not repeat
Label2=Period
Label3=min
Button3=Cancel

[SeparationStr]
s0=Do not repeat
s1=for
s2=minutes

[RelatedArtists]
Edit1=Edit...
AddArtist=Add artist
AddArtist2=Enter artist name
Edit1=Edit...

[RelatedArtistsEdit]
Label1=One artist per line
Button2=Cancel

[ArtistCompare]
sMatch=Match
Label1=Artist 1:
Label2=Artist 2:

[MultipleArtists]
chUseMultiple=Extract individual artists for repeat protection
Label1=Artist separators (one per line)
btCancel=Cancel

[MultiGen]
Label1=Save playlists to
Label2=File name template
Label4=Start number
Button2=Generate
Button3=Close
lPlaylistNum=Number of playlists for each preset
Copycommandline1=Copy command line
Createevent1=Create event
tc0=Preset
tc1=File name

[ImportPreset]
Label1=Presets
Label2=Categories
Button1=Import
Button3=Select all
Button2=Close